<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
	<link rel="icon" type="image/ico" href="img/logo2.ico" />
	<title>Comunicaciones</title>
	<link href="https://fonts.googleapis.com/css?family=Open+Sans|Oxygen|Oswald" rel="stylesheet">
	
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	
	<link rel="stylesheet" href="css/swiper.min.css">
	<link rel="stylesheet" href="css/hover.css">
	<link rel="stylesheet" href="css/ecoestilos.css">

	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/baguettebox.js/1.8.1/baguetteBox.min.css">
	 


</head>
<body>
	
	 <header id="cabeza">
      
      <div class="contenedor">
        <div id="logotipo"></div>
        <input type="checkbox" id="menu-bar" class="menu-bar2">
        <label  for="menu-bar" class="rechumboton"></label>
        <nav class="menu menu2">
          <a href="index.html" class="hvr-underline-from-center">INICIO</a>
          
        </nav>
        <div class="contback">  
        <a href="index.html" class="indexback">INICIO</a>
        </div> 

      </div>
    </header>
    
    <div class="flecha"></div>

    

    <div class="equip portadacom">
       <div class="contenedorec">
        
            <p>COMUNICACIONES</p></div>
            
     	
     </div>

     

    <div class="contrec">
      <div class="intcontrec">
          <h3>15/03/2013</h3>
          <h1>Equipamiento</h1>
          <p> Máquinas Pesadas de Demolición y Limpieza<br>
              Brokk 300<br>
              Brokk 300 D<br>
              Hyundai 557<br>
              Bobcat S 185<br><br>

              Equipamiento General<br>
              Obrador de 12 mts c/AA (comedor horno)<br>
              Obrador de 6 mts c/AA (comedor coqueria)<br>
              Obrador pañol (coqueria)<br>
              Obrador con trayler y aire acondicionado<br>
              Obrador con aire acondicionado<br>
              Obrador pañol<br>
              Hormigonera Vertical intensiva de 200 Kgs<br>
              Hormigonera Vertical intensiva de 250 Kgs<br>
              Hormigonera vertical intensiva de 500 kgs<br>
              Hormigonera vertical intensiva de 1000 kgs<br>
              Hormigonera horizontal<br>
              Cortadora de ladrillos<br>
              Equipos de proyecctar<br>
              Andamio tijera GENIE<br>
              Andamio tijera HAULOTTE<br>
              Maquinas de soldar<br>
              Maquinas de soldar TIG<br>
              Cuerpos de andamios<br>
              Batan con bomba y caudalimetro (combustible)<br>
              Bombas alta presion<br>
              Bomba de inyeccion de crisol de AH<br>
              Máquina de Bombeo Whiteman Conspray<br><br>

              Vehículos:<br>
              Camionetas VW 3.<br>
              Camioneta Ford 1.<br>
              Camiones 2.<br>

            </p>
          
          <hr></hr>
          <h3>15/03/2013</h3>
          <h1>Recursos Humanos</h1>
          <p>Nuestra organización cuenta con mandos profesionales y personal altamente especializado en fumistería.
             Nuestro plantel asciende a 129 personas que son conducidas por 25 personas de estructura, jefatura y supervisión.
             La composición del personal de línea es la siguiente:</p>
            

            <div class="imagenrec imgcom"></div>
          
          <div class="separador"></div>

          <h3>10/12/2012</h3>
          <h1>Equipo para medición de desgaste de refractarios en carros torpedo</h1>
          <p>Dispositivo para medir desgaste de refractarios en carros torpedo u otros espacios confinados a alta temperatura como equipos degasificadores al vacío u hornos de laminación.<br><br>


              Artículo disponible en Biblioteca Maresa.</p>
        
            <div class="separador"></div>
           <h3>29/08/2012</h3>
           <h1>Inyección de Refractario a alta temperatura en Crisoles de Altos Hornos</h1>
           <p>nteresante desarrollo de Sumitomo Metal Ind. para inyectar crisoles. Disponible en el siguiente Paper:<br><br>

Development of High Penetrating Injection Refractory in Blast Furnace Hearth<br>
Atsuya Kasai*<br>
Sumitomo Metal Industries, Ltd<br>
Shougo Matsuura, Toshihiro Watanabe<br>
Nihon Tokushu Rozai Co., Ltd.<br><br>

El método permitiría mejorar los resultados de la inyección logrando mayor penetración y evitando la formación de burbujas que disminuyen la conductividad térmica de las paredes del crisol.<br><br>

Disponible en Biblioteca MARESA.</p>


        </div> 







    </div>






 	

  
  <div class="container-fluid">
  	<div class="row">
  		<div class="col-md-5 mapa">
  			<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3286.008669493171!2d-58.45251028522644!3d-34.55333588047257!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x95bcb4321666d1c3%3A0x5489575ac94b8777!2sAv.+del+Libertador+6343%2C+Buenos+Aires!5e0!3m2!1ses-419!2sar!4v1557495462835!5m2!1ses-419!2sar" width="100%" height="100%" frameborder="0" style="border:0" allowfullscreen></iframe>
  		</div>
  		<div class="col-md-7 formulario">
  			<h1>CONTACTO</h1>
  			<form action="">
  				<div class="doscontactos">
  					<input type="text" class="nombre" placeholder="Nombre">
  					<input type="text" class="nombre" placeholder="Apellido">
  				</div>
  				<input type="text" class="campo" placeholder="E-mail">
  				<input type="text" class="campo" placeholder="Teléfono">
  				<textarea name="" id="" cols="30" rows="10" class="campo" placeholder="Mensaje"></textarea>

  				<input type="submit" class="enviar">
  			</form>
  		</div>
  	</div>
  </div>

<div class="footer">
	<h1>GRUPO MARESA 2019</h1>
</div>







<div class="overlay" id="overlay">
			<div class="popup" id="popup">
				<a href="#" id="btn-cerrar-popup" class="btn-cerrar-popup"><i class="fas fa-times"></i></a>
				<h3>AISLACIONES ACÚSTICAS</h3>
				<div class="imagenpop"></div>
				<p>Aislaciones para insonorización de equipos o de areas de trabajo ( ** ) todas estas aislaciones son realizadas con materiales de última tecnología para la reducción del nivel sonoro en las áreas de trabajo. Todo sonido puede ser atenuado de manera tal de lograr niveles aceptables para el ámbito de trabajo circundante.<br><br>

                  En general nuestra área de ingeniería, tiene la capacidad de “diseñar y proyectar” un paquete aislante, un revestimiento refractario, o bien una atenuación de ruidos, de acuerdo a las demandas del usuario.	
           	    </p>
				
			</div>
</div>

 



 



	


<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script> 
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<script src="js/typed.js"></script>
<script src="js/swiper.min.js"></script>
<script type="text/javascript" src="js/ecojs.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/baguettebox.js/1.8.1/baguetteBox.min.js"></script>


 
  
   

   <script>
  var swiper = new Swiper('.swiper-container', {
      slidesPerView: 3,
      spaceBetween: 30,
      loop: true,
      pagination: {
        el: '.swiper-pagination',
        clickable: true,
      },
      navigation: {
        nextEl: '.swiper-button-next',
        prevEl: '.swiper-button-prev',
      },
    });
  </script>
  
 <script>
    baguetteBox.run('.tz-gallery');
</script>























	
</body>
</html>